# Barry::Sync::vCalendar Class Reference

`#include <vevent.h>`

Inheritance diagram for Barry::Sync::vCalendar:

[legend]
Collaboration diagram for Barry::Sync::vCalendar:

[legend]

List of all members.

## Detailed Description

Class for converting between RFC 2445 iCalendar data format, and the Barry::Calendar class.

Definition at line 40 of file vevent.h.

The documentation for this class was generated from the following files:

- vevent.h
- vevent.cc